
Redmine - Feature #6011

Make RedMine available as installable gem

2010-07-31 23:36 - Uwe Kubosch

Status: Closed Start date: 2010-07-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi!

I am soorry if I have missen something important, but it would be great if RedMin was installable as a gem.  Installation, and

especially upgrading would be much easier.

Related issues:

Is duplicate of Redmine - Feature #18220: Allow Redmine to run as a Rails Engine New

History

#1 - 2010-08-08 18:09 - Moritz Voss

Absolutely. +1

#2 - 2014-11-24 09:29 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Close as duplicate of #18220.

#18220 has more description.

#3 - 2014-11-24 09:29 - Toshi MARUYAMA

- Is duplicate of Feature #18220: Allow Redmine to run as a Rails Engine added
